
    
    .ubicacionCoscoWrapper{
        display:flex;
        width:100%;
        align-items: center;
        justify-content: center;
        background-color:#F7F1E9;
    }
    
    
    .ubicacionCosco {
      display:flex;
      width:100%;
      max-width:1417px;
      padding:150px 8%;
      padding-top:0px;
      gap:8%;
    }

    .ubicacionCoscoTextos {
      display:flex;
      width:50%;
      flex-direction:column;
      justify-content:center;
      gap:62px;
    }

    .ubicacionCoscoTitle {
      font-family: 'acumin-pro-wide', sans-serif;
      font-weight: 300;
      font-style: normal;
      letter-spacing:0.15em;
      font-size:30px;
    }

    .ubicacionCoscoParrafo {
      display:flex;
      flex-direction:column;
      font-size: 20px;
      font-family: 'Tejuela', serif;
      font-weight: 400;
      margin-top:10px;
      gap:40px;
    }



    .ubicacionCoscoImg {
      flex-shrink:0;
      display:flex;
      height:470px;
      width:500px;
      background-color:black;
      background-image:url('./imgs/cosco/coscoIntro.png');
      background-repeat: no-repeat;
      background-size:cover;
      background-position: center;
    }

    @media (max-width: 1080px){
      .ubicacionCosco {
        flex-direction:column;
        gap:80px;
        padding-left :10%;
        padding-right: 10%;
      }

      .ubicacionCoscoTextos, .ubicacionCoscoImg {
        width:100%;
        align-items:center;
        text-align:center;
      }

      .ubicacionCoscoImg {
        height:500px;
      }
    }